/* body {
  background: #a8ff78;
  background: -webkit-linear-gradient(to right, #78ffd6, #a8ff78);
  background: linear-gradient(to right, #78ffd6, #a8ff78);
} */

#about-container:hover {
  background-color: bisque;
  transition: ease-in-out 1s;
}
#objective-container:hover {
  background-color: bisque;
  transition: ease-in-out 1s;
}

#contact-container:hover {
  background-color: bisque;
  transition: ease-in-out 1s;
}

#observation-container:hover {
  background-color: bisque;
  transition: ease-in-out 1s;
}

#contact .card:hover i,
#contact .card:hover h4 {
  color: #87d37c;
}
